@charset "UTF-8";

#topics div {
  padding: 0 0 1.5em 0;
  margin: 20px 0;
}

#topics section {
  border-bottom: 1px dotted #989898;
  padding: 0 0 1.5em 0;
  margin: 1.5em 0!important;
}

#topics div dl dt {
  font-size: 18px;
  color: #2091d5;
  margin: 0 0 10px 0;
}

#topics div dl dt span {
	margin: 0 15px 0 0;
}

#topics div dl dd {
	font-size: 14px;
	line-height: 1.8;
	margin: 0 0 20px 0;
}

#topics div ul {
	margin: 0 10px 0 10px;
}

#topics div ul li {
  width: 48%;
  margin: 0 auto 10px;

}

#topics div ul li img {
	width: 100%;
}

#topics div ul li img + p {
  font-size: 13px;
  text-align: right;
}
#topics div.common > h4 {
  margin-bottom: 0.25em;
}
#topics div dl dd > p,
#topics div.common > p {
  text-indent: 1em;
  letter-spacing: 0.01em;
}
#topics .mt1em {
  margin-top: 1em;
}

@media all and (max-width: 600px) {
	#topics div ul {
	margin: 0;
}

	#topics div ul li {
		width: 90%;

}
  #topics div ul li:last-child {
    margin: 0 auto ;

}

}

#topics section p {
  margin-left: 2em;
}
#topics section p a::after {
	position: absolute;
	content:'';
	background: url(../images/common/icon/icon_triangle_in_circle.png) no-repeat;
	width: 18px;
	height: 18px;
	background-size: contain;
	top: 1px;
	margin-left: 5px;
	opacity: .7;
}
#topics section p a {
    position: relative;

  font-size: 18px;
  color: #2091d5;
  margin: 0 0 10px 0;
}
#topics section p a:hover {
  text-decoration: underline;
}
#topics section p span {
	margin: 0 15px 0 0;
}

@media all and (max-width: 600px) {
  #topics section {
    margin: 10px 0!important;
    padding-bottom: .5em;
  }
  #topics section p {
    margin-left: 1em;
  }
  #topics section p span {
    display: block;
  }
  #topics section p a {
    font-size: 16px;
  }
  #topics section p a::after {
    position: absolute;
    content:'';
    background: url(../images/common/icon/icon_triangle_in_circle.png) no-repeat;
    width: 16px;
    height: 16px;
    background-size: contain;
    top: 1px;
    margin-left: 5px;
    opacity: .7;
  }
}

